data:
  items:
  - icon: mdi:campfire
    id: on_leave
    name: On leave
  - id: poranek
    name: poranek
  - id: motion_front
    name: motion_front
  - icon: mdi:bed-clock
    id: sleep_mode
    name: Sleep mode
  - icon: mdi:octagon
    id: passive_mode
    name: Passive mode
  - icon: mdi:weather-night
    id: night_mode
    name: Night mode
  - icon: mdi:movie
    id: movie_mode
    name: Movie mode
  - id: klima_salon_auto
    name: klima salon auto
key: input_boolean
